
.w, .l, .pub, .tor, .jaw {
	padding-left: 6px;
	padding-right: 6px;
	font-size: normal;
}

.jaw {
	background-color: #ccf;
}

.l {
	font-weight: medium;
}

.p {
	text-align: center;
	padding: none;
}

.pub {
	background-color: #fcc
}

.sched {

}

.t {

}

.tor {
	background-color: #cfc;
}

.u {

}

.update {

}

.w {
	font-weight: bold;
}

.wkhead {
	font-weight: bold;
	font-size: normal;
}

th {
	background-color: #ee6;
}

.navbar {
	background-color: #bb9;
	padding: 6px;
}

@media screen {  /* hide from IE3 */
a:hover { 
   background-color: #fff;
   color: #f00;
}
}
